/*
	================================================================
	Web Site Design    : Wolfsong Media [http://www.wolfsong.com.au]
	Author             : Justin
	================================================================ */

.btn-readmore {
    background-color: rgba(0, 0, 0, 0.4);
    border-color: #d9bb85;
    color: #fff;
}
	
.btn-readmore:hover, .btn-readmore:focus {
  background-color: #111a5b;
  border-color: #d9bb85;
  color: #fff;
}

/*#sp-footer {
    color: #9e9e9e;
}*/

/*.sticky-wrapper.is-sticky header.flex {
    background-color: rgba(255, 255, 255, 0.8) !important;
}*/

.sp-contact-info {
    float: right;
    margin: 0 8px;
}

.ap-my-account-menu {
    color: #0c73ac;
}

.sp-module ul > li > a:hover, .sppb-addon-module ul > li > a:hover {
    background: rgba(245, 150, 51, 0.8) none repeat scroll 0 0;
}

.ap-my-account-menu ul.menu a {
    color: #303030;
}

.ap-my-account-menu ul.menu > li {
    background-color: #ffffff;
}

header.flex .sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
    background-color: rgba(255, 255, 255, 0.9);
    box-shadow: 0 3px 5px 0 rgba(255, 255, 255, 0.2);
}

.sticky-wrapper.is-sticky header.flex, .sticky-wrapper.is-sticky header.centered, .sticky-wrapper.is-sticky header.addspace {
    background-color: rgba(255, 255, 255, 0.8) !important;
}

#sp-footer {
    font-size: 13px;
}

.sticky-wrapper.is-sticky header.flex #sp-menu .sp-column .sp-dropdown-inner, .sticky-wrapper.is-sticky header.centered #sp-menu .sp-column .sp-dropdown-inner, .sticky-wrapper.is-sticky header.addspace #sp-menu .sp-column .sp-dropdown-inner {
    background-color: rgba(255, 255, 255, 0.8) !important;
}

.btn-success {
    background-color: #dd8500;
    border-color: #a56300;
    color: #fff;
}

.btn-success:hover {
    background-color: #0c73ac;
    border-color: #014c7a;
    color: #fff;
}

.btn-success.active, .btn-success:active, .open > .dropdown-toggle.btn-success {
    background-color: #dd8500;
    border-color: #a56300;
    color: #fff;
}

.btn-success.active.focus, .btn-success.active:focus, .btn-success.active:hover, .btn-success.focus:active, .btn-success:active:focus, .btn-success:active:hover, .open > .dropdown-toggle.btn-success.focus, .open > .dropdown-toggle.btn-success:focus, .open > .dropdown-toggle.btn-success:hover {
    background-color: #12395e;
    border-color: #0d2a46;
    color: #fff;
}

input:focus:invalid:focus, textarea:focus:invalid:focus, select:focus:invalid:focus {
    border-color: #dd8500;
    box-shadow: 0 0 6px #dcaa5f;
}

.sppb-text-success {
    color: #3c763d !important;
}